*{margin:0;padding:0;outline:0;border:0}ul,ol{list-style:none}a{text-decoration:none}table,tbody,tr,td,th{border-collapse:collapse;border-spacing:0}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}

@font-face{
	font-family:'humanistLight';font-weight:300;font-style:normal;
	src: url('../font/humalrb-webfont.eot');
	src: url('../font/humalrb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/humalrb-webfont.woff') format('woff'),
         url('../font/humalrb-webfont.ttf') format('truetype'),
         url('../font/humalrb-webfont.svg#humanist_light_rom_bt__normal') format('svg');
}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}

*{font-family:'humanistLight';font-weight:300;font-style:normal}
.wrapper{font-size:12px;width:960px;margin:0 auto;position:relative}

.button{color:#fff;background:#d1121c;height:29px;padding:0 8px;overflow:hidden;line-height:31px;text-transform:uppercase;font-size:14px;display:inline-block}
.button:hover{background:#aa050e}
.buttonArea{height:1px;background:#d9d8d7;font-size:0;line-height:0;margin-bottom:15px}
.buttonArea .buttonWrap{position:relative;top:-12px;height:29px;padding:0 28px;display:inline-block;background:#f4f3f1}

#header{height:500px;background:url(../img/header.jpg) no-repeat 50% 0}
.homepage #header{background-image:url(../img/header-home.jpg)}

#contactInfo{padding:18px 0 15px;background:#000;text-align:center}
#contactInfo *{color:#fffefc;font-size:25px;margin:0 26px;line-height:29px}
#contactInfo a{padding-left:33px;background:url(../img/email.png) no-repeat 0 50%}

#logoArea{padding:29px 0 28px;background:url(../img/b60.png)}
#logo{width:493px;height:55px;background:url(../img/logo.png);cursor:pointer;font-size:0;text-indent:-999px;margin:0 auto;display:block}

#menu{height:62px;text-align:center;background:#8c0007;border-top:4px solid #fff}
#menu li{display:inline;margin:0 24px}
#menu a{display:inline-block;height:62px;line-height:62px;color:#fffefe;font-size:24px;position:relative;text-transform:uppercase}
#menu a:before{position:absolute;content:"";margin-left:-10px;left:50%;top:0;z-index:2;border-top:8px solid #fff;border-right:10px solid transparent;border-left:10px solid transparent;display:none}
#menu a.current:before{display:block}

#footer{background:#570105;text-align:center;padding:15px 0;border-bottom:13px solid #fff}
#footerMenu li{display:inline;margin:0 17px}
#footerMenu a{font-size:18px;color:#fff;text-transform:uppercase}
#footerMenu a:hover{color:#d1121c}
#powered{color:#fff;padding:12px 0 0;font-size:14px;}
#powered a{color:#fff}
#powered a:hover{color:#d1121c}
.iconic {padding-left:40px}

#testi{background:#faf9f8;padding:40px 0 50px;text-align:center}
#testi .comment{width:860px;margin:0 auto;padding:18px 0 0;position:relative}
#testi .comment:before,
#testi .comment:after{width:42px;height:37px;background:url(../img/quote.png);content:"";position:absolute}
#testi .comment:before{left:-38px;;top:0}
#testi .comment:after{right:-38px;bottom:0;background-position:100% 0}
#testi *{font-size:18px;line-height:25px;font-style:oblique;color:#423b34}
#testi .by{color:#2b2929}

#welcome{padding:27px 0;background:#f4f3f1}
#welcome .title{line-height:1;margin:0 0 10px;font-size:60px;text-align:center;color:#d1121c}
#welcome p{font-size:20px;color:#423b34;line-height:24px;text-align:center;padding:0 22px}
#welcome .buttonArea{margin:24px 0 15px}
#welcome .buttonWrap{float:right;margin-right:160px}

#mainFeaturesArea{background:url(../img/header-home.jpg) no-repeat 50% -500px;padding-bottom:17px}
#mainFeatures{background:url(../img/b75.png);padding:15px 0}
#mainFeatures > ul{width:738px;height:260px;margin:0 auto}
#mainFeatures > ul > li{background:#fff;width:226px;height:260px;margin:0 10px;float:left;text-align:center}
#mainFeatures .img{display:block;margin:6px 0 16px}
#mainFeatures .title{color:#423b34;font-size:24px;margin:0 0 18px}

.mainContent{padding:40px 0 25px;background:#f4f3f1}
.sidebar{float:right;width:276px}
.primary{float:left;width:657px}
.pageTitle{font-size:60px;color:#d1121c;line-height:1;padding:0 0 15px 25px;border-bottom:1px solid #c6c5c4;margin:0 0 14px}

.contact .mapArea{height:295px;position:relative}
.contact .map{font-size:0}
.contact .getDirection{background:url(../img/direction-bg.png);width:145px;height:72px;text-align:center;padding:112px 70px 112px 48px;position:absolute;z-index:9;left:0;top:0;font-size:36px;line-height:36px;color:#fff}
.contact .desc{padding:10px 15px 0}
.contact .desc p{font-size:18px;line-height:24px;color:#423b34}

.infoDetails .title{color:#d1121c;font-size:30px;padding:17px 0 0;line-height:1}
.infoDetails .text{width:261px}
.infoDetails .text p{font-size:18px;line-height:24px;padding-top:27px;color:#423b34}
.infoDetails .text .img{font-size:0;padding:100px 0 0 0}
.infoDetails .text .img img{display:block}
.infoDetails .buttonArea{margin:50px 0 15px}
.infoDetails .buttonWrap{padding-left:0}

.article{padding:0 5px 0 15px}
.article p{padding:10px 0;font-size:20px;line-height:24px;color:#423b34}

#kitchens{background:#f4f3f1;position:relative;z-index:9}
#kitchens > .title{position:absolute;width:100%;left:0;top:-108px;height:108px;line-height:108px;color:#fff;font-size:60px;text-align:center;background:url(../img/b75.png)}
#kitchens .wrapper{padding:10px 0}

.gridArea{overflow:hidden}
.gridArea .grid{width:920px;float:right;overflow:hidden}
.gridArea .block{width:222px;padding:8px 0 0 8px;float:left}
.gridArea .block.big{width:452px}
.gridArea .item{height:297px;background:#010100;display:block;position:relative}
.gridArea .img{height:148px;width:222px;display:block}
.gridArea .info{border-top:4px solid #d1121c;padding:12px 12px 0 12px}
.gridArea .title{color:#f4f3f1;font-size:23px;line-height:1.1;padding-bottom:15px}
.gridArea p{color:#f4f3f1;font-size:14px;line-height:18px}

.gridArea .galleryGrid{float:none;margin:0 auto;padding-right:10px}

.gridArea .big .img{width:452px;height:297px;display:block}
.gridArea .big .info{background:url(../img/r88.png);position:absolute;right:20px;bottom:20px;z-index:9;padding:10px 14px 12px 16px;width:192px;border-top:0}
.gridArea .big .title{padding-bottom:9px;background:url(../img/w45.png) repeat-x 0 100%;margin-bottom:7px}
.gridArea .big .bigTitle{font-size:47px;line-height:57px;text-align:center;color:#fff}

.moreButton{font-size:18px;color:#050505;background:url(../img/arrow-more.png) no-repeat 50% 100%;width:317px;margin:20px auto 5px;padding:0 0 27px;text-align:center;cursor:pointer}

.eckPopup{border:3px solid #4f4e4d;width:954px;height:734px;background:#181715}

.galleryFrame{padding:20px}
.galleryFrame .productInfo{float:left;width:690px}
.galleryFrame .goesHere{color:#746f66;font-size:18px;padding:0 10px}
.galleryFrame .bigImgBox{width:690px;height:636px;background:#181715;margin:0 0 17px}
.galleryFrame .thumbsArea{float:right;width:186px}

.galleryFrame .slider li{cursor:pointer;font-size:0;padding:11px 0;height:173px}
.galleryFrame .slider img{width:186px;height:124px;display:block}
.galleryFrame .slider .title{padding:13px 0 11px;text-align:center;color:#f4f3f1;font-size:21px;background:#d1121c;line-height:25px}

.galleryFrame .bx-wrapper{position:relative;padding:60px 0 0}
.galleryFrame .bx-viewport{width:186px!important;height:585px!important}
.galleryFrame .bx-has-controls-direction{position:absolute;width:0;height:0;left:0;top:0;z-index:99}
.galleryFrame .bx-loading{min-height:50px;background:url(../img/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}
.galleryFrame .bx-controls-direction a{display:block;position:absolute;left:0;color:#dcd9d9;font-size:18px;text-align:center;width:186px;height:22px;line-height:22px}
.galleryFrame .bx-controls-direction .bx-prev{background:url(../img/arrow-white-top.png) no-repeat 50% 0;padding:23px 0 0;top:0}
.galleryFrame .bx-controls-direction .bx-next{background:url(../img/arrow-white-bottom.png) no-repeat 50% 100%;padding:0 0 23px;top:660px}
.galleryFrame .bx-controls-direction a.disabled{opacity:0.5}


.galleryline {float: left;
             margin: 20px 0px 15px 0px;
             width: 960px;}
.pics {margin: 0px 20px 20px 0px;
      width: 300px;
      float: left;
      text-align: center;}
.border {border: 4px solid #f8f8f8;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 2px 2px 3px #f8f8f8;
        -webkit-box-shadow: 2px 2px 3px #f8f8f8;
        box-shadow: 2px 2px 3px #000000;}
        
.titles {font-size:32px;color:#d1121c;line-height:1;padding:15px 0 5px 25px;margin:0 0 14px}